export declare const FilterRefsContext: import("react").Context<{
    storageRef: {};
}>;
export declare const FilterPropsContext: import("react").Context<{}>;
export declare const useFilterRefsContext: () => {
    storageRef: {};
};
export declare const useFilterPropsContext: () => {};
